## sos-4.6.1.tar.gz.e858cc5ae3b0c0d3280515cae4060f4d

=== requirements.txt ===
pycodestyle>=2.4.0
coverage>=4.0.3
Sphinx>=1.3.5
pexpect>=4.0.0
pyyaml
packaging

=== debian/changelog ===
sosreport (4.6.0-0ubuntu1) mantic; urgency=medium

  * New 4.6.0 upstream.

 -- Nikhil Kshirsagar <nikhil.kshirsagar@canonical.com>  Thu, 17 Aug 2023 08:17:20 +0000

=== debian/control ===
Source: sosreport
Maintainer: Nikhil Kshirsagar <nikhil.kshirsagar@canonical.com>
Section: admin
Priority: optional
Standards-Version: 4.5.1
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 gettext,
 python3-all,
 python3-coverage,
 python3-nose,
 python3-setuptools,
 python3-sphinx,
 python3-magic,
 python3-pexpect,
 python3-packaging,
 python3-yaml,
Homepage: https://github.com/sosreport/sos
Vcs-Browser: https://salsa.debian.org/sosreport-team/sosreport
Vcs-Git: https://salsa.debian.org/sosreport-team/sosreport.git

Package: sosreport
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-pexpect, python3-magic, python3-packaging
Description: Set of tools to gather troubleshooting data from a system
 Sos is a set of tools that gathers information about system
 hardware and configuration. The information can then be used for
 diagnostic purposes and debugging. Sos is commonly used to help
 support technicians and developers.

=== debian/watch ===
version=4
  opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sos-$1.tar.gz%" \
      https://github.com/sosreport/sos/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
